apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    ingress.kubernetes.io/ssl-redirect: "true"
  name: tobrumeet
spec:
  rules:
  - host: meet.tobru.ch
    http:
      paths:
      - path: /
        backend:
          serviceName: web
          servicePort: http
  tls:
  - hosts:
    - meet.tobru.ch
    secretName: meet-tobru-ch-cert
